
Foreman - Bug #15362

Global status audit display status numbers instead of label

06/09/2016 08:09 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Audit Log   

Target version: 1.13.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3581

  

Description

Let some host change global status and look at audit. You'll see "Global status changed from 0 to 2" which does not tell much. We

should display status labels instead.

Related issues:

Related to Foreman - Feature #10782: Add global status for hosts Closed 06/11/2015

Associated revisions

Revision 3ee38d9e - 06/13/2016 12:35 PM - Marek Hulán

Fixes #15362 - improve global status audit logs

History

#1 - 06/09/2016 08:10 AM - Marek Hulán

- Related to Feature #10782: Add global status for hosts added

#2 - 06/09/2016 08:11 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3581 added

#3 - 06/13/2016 01:02 PM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3ee38d9ecb6109f9207b50e22ca15345e01770e2.

#4 - 06/14/2016 04:22 AM - Dominic Cleal

- translation missing: en.field_release set to 160
